/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/

body {
     padding-bottom: 60px; /* no bottom padding, footer should be bottom aligned */
     padding-top: 60px;/* now is redefine in JS to fit any title length */
     flex-direction: column; /* article, then footer */
     display: flex; /* flex, to extend the content to full size */
}

#logo{
    display: block; 
    /*
    margin-left: 25%;
    margin-right: 25%;
    */
    max-width: 29%;
    margin: auto;
    /*
    max-width: 50%;
    */
    
}

/* Title in welcome screen */
h1.survey-name {
    font-size: 1.8em;
    color: #454748;
}

.ls-em-success{ /* retirar o icone de validacao da questao quando a resposta estiver adequada */
    display:none
}

/* Aumentar o tamanho da caixa de texto da questão tipo: lista-radio, escolha unica */
/* Comentando porque não preciso no momento 
.list-radio input[type="text"].form-control {
    width: 900px;
}
*/

/* centralizando o header */
img{
    margin: auto;
    display: block;
}

/* Aumentar o tamanho da caixa de comentario da pergunta de multipla escolha com comentarios */
/*.multiple-opt .answer li input.text { */
.multiple-opt input[type="text"].form-control{
  width: 900px;
}

select {
    max-width: 300px;
    min-width: 100px;
}

.ls-index-menu .dropdown-menu{
    max-height: 60vh;
    overflow: auto;
}


